[TaskList]
AppKeyRoot=Software\JoinCheer\ReportE_DASY
DefaultTaskPath=C:\全国档案事业统计年报
Count=6

Item_0=2012年全国档案事业统计年报
Item_0_Src=2012全国档案事业统计年报.jio
Item_0_Dst=2012年全国档案事业统计年报
Item_0_Group=

Item_1=2013年全国档案事业统计年报
Item_1_Src=2013全国档案事业统计年报.jio
Item_1_Dst=2013年全国档案事业统计年报
Item_1_Group=

Item_2=2014年全国档案事业统计年报
Item_2_Src=2014全国档案事业统计年报.jio
Item_2_Dst=2014年全国档案事业统计年报
Item_2_Group=

Item_3=2015年全国档案事业统计年报
Item_3_Src=2015全国档案事业统计年报.jio
Item_3_Dst=2015年全国档案事业统计年报
Item_3_Group=

Item_4=2016年全国档案事业统计年报
Item_4_Src=2016全国档案事业统计年报.jio
Item_4_Dst=2016年全国档案事业统计年报
Item_4_Group=

Item_5=2017年全国档案事业统计年报
Item_5_Src=2017全国档案事业统计年报.jio
Item_5_Dst=2017年全国档案事业统计年报
Item_5_Group=